View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000946Ecere SDKcompilerpublic2013-07-02 20:362013-08-07 03:33
Reporterredj 
Assigned Tojerome 
PriorityimmediateSeveritycrashReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version0.44.07 
Target Version0.44.08Fixed in Version0.44.08 
Summary0000946: ecc: crash on Destroy{0}; aka function call with curlies instead of parentheses error
Descriptionthe compiler will crash on the Destroy{0}; syntax error as opposed to a proper Destroy(0);
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
(0000924)
jerome (administrator)
2013-07-02 20:59

Fixed by https://github.com/ecere/sdk/commit/c3ba2f6b3cb857dc6cc296444961675a2d17140e [^]

- Issue History
Date Modified Username Field Change
2013-07-02 20:36 redj New Issue
2013-07-02 20:36 redj Status new => assigned
2013-07-02 20:36 redj Assigned To => jerome
2013-07-02 20:59 jerome Status assigned => resolved
2013-07-02 20:59 jerome Fixed in Version => 0.44.10 64
2013-07-02 20:59 jerome Resolution open => fixed
2013-07-02 20:59 jerome Note Added: 0000924
2013-07-04 19:44 jerome Status resolved => closed
2013-08-07 03:33 jerome Fixed in Version 0.44.10 64 => 0.44.08
2013-08-07 03:33 jerome Target Version 0.44.10 64 => 0.44.08



Copyright © 2000 - 2020 MantisBT Team
Powered by Mantis Bugtracker